body {
  font-family: "MS Trebuchet", Tahoma, Arial, sans-serif;
  color: #333;
  background: #036303 url(/images/zfbb-background2.png) repeat-x;
}

a, a:link {
  color: #E61717;
  text-decoration: none;
}

a:hover, a:active {
  color: #E61717;
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  color: #E61717;
}

#header {
    background: url(/images/logo.png) no-repeat;
    height: 150px;
    width: 500px;
}

#searchform {
    position: absolute;
    top: 5px;
    margin-left: 500px;
    height: 90px;
    width: 300px;
    padding-left: 90px;
    padding-top: 60px;
    background: url(/images/search-zfbb-small.png) no-repeat;
}

#adminbox {
    position: absolute;
    top: 5px;
    margin-left: 820px;
    height: 90px;
    width: 300px;
    padding-left: 90px;
    padding-top: 60px;
    background: url(/images/admin-bg.png) no-repeat;
    font-size: 90%;
}

#adminbox a {
    color: white;
    font-weight: bold;
    text-decoration: none;
}

#adminbox ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-left:-70px;
}

#searchform form {
  margin: 0px;
}

#searchform input {
    background-color: #370452;
    border-color: #370452;
    color: #C190DC;
    margin-bottom: 5px;
}

#content { 
    background-color: white;
    clear: both;
    margin: auto;
    width: 700px;
    padding: 10px;
    padding-right: 7em;
    padding-bottom: 2em;
}

#footer {
  background-color: white;
  clear: both;
  margin: auto;
  width: 700px;
  padding: 10px;
  padding-right: 7em;
}

#footer span {
  font-size: 70%;
}

#footer div.tetra {
  background: url(/images/tetra-small.png) no-repeat;
  width: 200px;
  height: 300px;
  position: absolute;
  margin-left: -180px;
  margin-top: -250px;
  z-index: -1;
}

#footer div.link {
  background: url(/images/link-small.png) no-repeat;
  width: 280px;
  height: 300px;
  position: absolute;
  z-index: 0;
  margin-top: -250px;
  margin-left: 700px;
}

#footermenu ul {
  font-size:9px;
  list-style:none;
  margin:0px; padding:0px;
}

#footermenu ul li {
  float:left; list-style:none;
  margin-right:5px;
  width:80px;
}
#menu {
    margin: auto;
    width: 700px;
}

#menu ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#menu ul li {
    float: left;
    margin-left: 0px;
    margin-right: 5px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    background-color: #127e12;
    width: 80px;
    padding-left: 5px;
}

#menu ul li.selected {
    background-color: white;
}

#menu ul li.selected a {
    color: #E61717;
}

#menu a {
    color: white;
    font-size: 90%;
    text-decoration: none;
    font-weight: bold;
}

table th {
  background-color: #F6F662;
  color: #7B0404;
}

table th a {
  color: #7B0404;
}

ul.image_list {
  list-style: none;
  float: left;
  margin-right: 5px;
}

.image_list_end {
  clear: both;
}

ul.thumbnail_list {
  list-style: none;
  float: left;
}

ul.thumbnail_list li {
  margin-right: 5px;
  float: left;
}

.thumbnail_list_end {
  clear: both;
}

img {
  border: 0px;
}

table.user_data {
    margin-top: 20px;
    float: left;
    margin-left: 5px;
    font-size: 80%;
}

br.clear {
    clear: both;
}

.flash_notice {
  margin: 0 !important;
  padding: 5px 20px 5px 25px;
  font-size: 11px;
  color: #fff;
  background: #73B65A url(/sf/sf_admin/images/ok.png) no-repeat 5px 2px;
}

ul.group_list {
  padding: 0px;
  padding-left: 7px;
  font-size: 80%;
}

div#random_image {
  position: absolute;
  margin-top: 10px;
  margin-left: 700px;
}

#random_image span {
  position: absolute;
  background: transparent url('/images/image-frame.png') no-repeat top;
  width: 154px;
  height: 142px;
  overflow: hidden;
  z-index: 1;
}

#random_image img {
  position: relative;
  z-index: 1;
  margin-left: 35px;
  margin-top: 25px;
}

#random_image em {
   font-style: normal;
   font-size: 100%;
   margin-left: 12px;
}

#content table.login {
  margin-top:20px;
  margin-bottom: 250px;
}

#content table.login th {
  background-color: white;
  color: #333;
}

#content .gallery_switcher { margin-bottom: 10px; }
#content .gallery_switcher .active { color: #333; }
#content .gallery_switcher .active:hover { text-decoration:none; }

div#noscript {
  position: absolute;
  top: 0px; right: 0px;
}

ul.users, ul.pictures {
  list-style:none;
  padding: 0px;
}

.users .user, .pictures .picture {
  border: 1px solid #ccc;
  padding: 5px;
  vertical-align:middle; 
  margin-top: 5px;
}
.picture .show img { margin-top: 5px; }

.user .image a, .picture .image a { display:block; float:left;}
.user .admin_controls, .picture .admin_controls { float:left; margin-left: 10px; }
.user .gender, .picture .gender { background: url('/images/gender.png') no-repeat; display:inline-block; width:16px; height:16px; }
.gender.male { background-position: -16px; }
.gender.female { background-position: -32px; }

.clear { clear:both; }

.zend_form { margin-left: 5px; }
.zend_form dd {
  margin: 0px;
}
.zend_form dt { margin-top: 10px; }
.zend_form #gender-element label,
.zend_form #admin-element label { font-weight: normal; }
.zend_form #Erstellen-label { display:none; }
.zend_form #submit-label { display:none; }
.zend_form #Erstellen-element { border-top: 1px solid #ccc; padding-top: 5px; }

table.user_data {
  width: auto;
}
table.user_data td, table.uesr_data tr { background: transparent !important; padding-top:2px; padding-bottom: 2px; }

@media all and (min-width: 1300px) {
  #content { width: 800px; }
  #footer { width: 800px; }
  #footer div.link { margin-left: 800px; }
  #menu { width: 800px; }
  div#random_image { margin-left: 800px; }
}
@media all and (min-width: 1400px) {
  #content { width: 900px; }
  #footer { width: 900px; }
  #footer div.link { margin-left: 900px; }
  #menu { width: 900px; }
  div#random_image { margin-left: 900px; }
}
@media all and (min-width: 1500px) {
  #content { width: 1000px; }
  #footer { width: 1000px; }
  #footer div.link { margin-left: 1000px; }
  #menu { width: 1000px; }
  div#random_image { margin-left: 1000px; }
}
@media all and (min-width: 1600px) {
  #content { width: 1100px; }
  #footer { width: 1100px; }
  #footer div.link { margin-left: 1100px; }
  #menu { width: 1100px; }
  div#random_image { margin-left: 1100px; }
}
@media all and (min-width: 1700px) {
  #content { width: 1200px; }
  #footer { width: 1200px; }
  #footer div.link { margin-left: 1200px; }
  #menu { width: 1200px; }
  div#random_image { margin-left: 1200px; }
}
@media all and (min-width: 1800px) {
  #content { width: 1300px; }
  #footer { width: 1300px; }
  #footer div.link { margin-left: 1300px; }
  #menu { width: 1300px; }
  div#random_image { margin-left: 1300px; }
}
